<!doctype>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
        <style>
            @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,300&display=swap');
            </style>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div id="food">
                <div class="food-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img class="fit-picture"
                    src="https://mks.io/public-tacos"
                    alt="4.3 stars">
                    <div>4.3 stars</div>
                </div>
                <div class="food-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img class="fit-picture"
                    src="https://mks.io/public-tacos"
                    alt="4.3 stars">
                    <div>4.3 stars</div>
                </div>
                <div class="food-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img class="fit-picture"
                    src="https://mks.io/public-tacos"
                    alt="4.3 stars">
                    <div>4.3 stars</div>
                </div>
                <div class="food-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img class="fit-picture"
                    src="https://mks.io/public-tacos"
                    alt="4.3 stars">
                    <div>4.3 stars</div>
                </div>
                <div class="food-item">
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img class="fit-picture"
                    src="https://mks.io/public-tacos"
                    alt="4.3 stars">
                    <div>4.3 stars</div>
                </div>
            </div>
    </main>
    <footer>
        Made with love by Scrumptious Recipes
    </footer>

    </body>
</html>
